defaultTasks 'clean', 'assembleAppProductWebsiteReleaseChannels'

ext {
    // sdk & tools
    minSdkVersion = 19
    targetSdkVersion = 28
    compileSdkVersion = 28
    buildToolsVersion = '28.0.3'
    supportLibraryVersion = '28.0.0'
}

allprojects {
    repositories {
//        maven { url "http://kochava.bintray.com/maven" }
    }
}